[Numpy-discussion] snow leopard and Numeric

Stefano Covino stefano_covino@yahoo...
Tue Sep 1 23:37:11 CDT 2009

David Warde-Farley <dwf <at> cs.toronto.edu> writes:

> On 1-Sep-09, at 4:08 AM, Stefano Covino wrote:
> > I have just upgraded my Mac laptop to snow leopard.
> > However, I can no more compile Numeric 24.2.
> Do you really need Numeric? NumPy provides all of the functionality of  
> Numeric and then some.
> David


of course you are all right. NumPy is much better. Essentially I was just
curious to understand what it is wrong given that Numeric compiled smoothly with
the previous Mac OSX version.


More information about the NumPy-Discussion mailing list